/* module-key = 'net.getunik.confluence.skin.core:coreSkin.printstyles', location = 'net/getunik/confluence/skin/core/theme/css/print.css' */
.getu-skin .block-element-header-content,
.getu-skin div#sidebar,
.getu-skin div#sidebar-left,
.getu-skin div#footer,
.getu-skin div#footer,
.getu-skin #gu-header,
/*.getu-skin ol#breadcrumbs,*/
.getu-skin .spacename,
.getu-skin .admin-tools,
.getu-skin .metamenu,
body#com-atlassian-confluence.getu-skin .block-element-header a.minmax-toggle, 
.getu-skin #main #content .blockelement-header-button  ,
.getu-skin #main #content  .attachments-table-drop-zone,
.getu-skin #main #content  .plugin_attachments_upload_container,
.getu-skin #main #content  .empty-attachment-table,
#content .block-element-content-main .sub-elements,
.getu-skin #header-precursor,
#pagespacer-left,
#pagespacer-right,
body#com-atlassian-confluence.getu-skin div#header{
    display: none;
}
.getu-skin #content .block-element-content-main{
    border: none;
}
.getu-skin div.block-element.minimized .block-element-content{
    height: auto;
}

.getu-skin#com-atlassian-confluence .block-element .block-element-header h1 {
    font-size: 14px;
}


body#com-atlassian-confluence.getu-skin div.block-element.hide-header .block-element-content, 
body#com-atlassian-confluence.getu-skin div.block-element.block-element-customizable div.block-element-content, 
body#com-atlassian-confluence.getu-skin div.block-element.block-element-customizable.linkListNormal div.block-element-content ul li, 
body#com-atlassian-confluence.getu-skin div.block-element .block-element-header,
body#com-atlassian-confluence.getu-skin .content-metadata,
body#com-atlassian-confluence.getu-skin ol#breadcrumbs,
body#com-atlassian-confluence.getu-skin #page,
body#com-atlassian-confluence.getu-skin #main,
body#com-atlassian-confluence.getu-skin #subcontainer,
body#com-atlassian-confluence.getu-skin #maincontainer,
body#com-atlassian-confluence.getu-skin div#maincontainer div#cols-container,
body#com-atlassian-confluence.getu-skin div#maincontainer div#pageheader,
body#com-atlassian-confluence.getu-skin #content-maincol,
body#com-atlassian-confluence.getu-skin #main #maincontainer   #content {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    float: none;
}
div.clearfix {
    display: block;
}
